PukiWiki-officialのCSSファイルが1.3.4のものになっていない

  • ページ: BugTrack
  • 投稿者: reimy
  • 優先順位: 重要
  • 状態: 完了
  • カテゴリー: サイト
  • 投稿日: 2003-05-28 (水) 02:47:39
  • バージョン:

メッセージ

PukiWiki-officialのCSSファイルが1.3.4用のものにバージョンアップされていないため、正しく表示されない。

正しく表示されない例

  • ゆうさんにPukiWiki 1.3.5へのアップデートとともにお願いしておきました。 -- reimy 2003-05-28 (水) 17:15:18
  • 当然、今のPukiWiki-officialは、ディストリビュートしている CSS って使ってるんだよね? -- 2003-07-28 (月) 12:55:57
    • 現在のPukiWiki-officialは1.4rc3ですので、CSSファイルも1.4対応のものです。スキンは元々1.3時代から配布のものとは異なりますので、CSSファイルも配布のものとは異なります。 -- reimy 2003-07-29 (火) 13:48:46

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-11-16 (水) 03:26:35
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.395 sec.

OSDN